nm: 255.255.255.0
gw: 10.5.125.254
dns: 10.5.126.21

#
# These are 64bit
#
libdir: /usr/lib64

ks_url: http://10.5.126.23/repo/rhel/ks/buildvm-fedora-21
ks_repo: http://10.5.126.23/pub/fedora/linux/releases/21/Server/x86_64/os/
virt_install_command: virt-install -n {{ inventory_hostname }} -r {{ mem_size }}
                 --disk bus=virtio,path={{ volgroup }}/{{ inventory_hostname }}
                 --vcpus={{ num_cpus }}  -l {{ ks_repo }} -x
                 "ksdevice=eth0 ks={{ ks_url }} console=tty0 console=ttyS0
                  hostname={{ inventory_hostname }} nameserver={{ dns }}
                  ip={{ eth0_ip }}::{{ gw }}:{{ nm }}:{{ inventory_hostname }}:eth0:none
                  ip={{ eth1_ip }}:::{{ nm }}:{{ inventory_hostname }}-nfs:eth1:none"
                 --network=bridge=br0,model=virtio --network=bridge=br1,model=virtio
                 --autostart --noautoconsole

lvm_size: 30000
mem_size: 8192
num_cpus: 8

volgroup: /dev/xenGuests
eth0_ip: 10.5.125.41
eth1_ip: 10.5.127.25
eth1_gw: 10.5.127.254
vmhost: bvirthost10.phx2.fedoraproject.org
datacenter: phx2

fas_client_groups: sysadmin-noc,sysadmin-releng

kojipkgs_url: kojipkgs.fedoraproject.org
kojihub_url: koji.fedoraproject.org/kojihub
kojihub_scheme: https

nfs_mount_opts: rw,hard,bg,intr,noatime,nodev,nosuid,nfsvers=3
